あづみです。

yoshikazu tsubaki wrote:
> #そのままだとエラーがでたので検証中です。
> #/usr/lib/ruby/1.6/jcode.rb:132:in `tr!': invalid regular expression: /[\243\301-\243\332\243甅\243\260-\243\271]/ (RegexpError)

もうすぐでる 1.6.5 に付属の jcode.rb だと直っていると思います。
# ちなみに [ruby-list:31254] あたりの話題

1.6.5 まで待てないなら
http://www.ruby-lang.org/~knu/cgi-bin/cvsweb.cgi/ruby/lib/jcode.rb
この辺から取ってくるという手も。


安積伸弥
adzumi / denpa.org